View Issue Details

IDProjectCategoryView StatusLast Update
0004138GNUnetwebpagepublic2018-06-07 00:24
ReporterCalvin HeimAssigned ToChristian Grothoff 
PrioritylowSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Product Version0.11.0pre66 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0004138: Broken link to Gnunet e.V. 2015 meeting notes
DescriptionOn the Gnunet E.V. page (https://gnunet.org/ev), following the link to the 12'2015 meeting notes for Gnunet e.V. results in a file-not-found response from the server.
Steps To ReproduceNavigate to https://gnunet.org/ev

Follow the 12'2015 hyperlink, found under the Official Meeting Notes heading.
Additional InformationThe href attribute is off by a year. I suggest changing the link from

https://gnunet.org/svn/gnunet-ev/minutes/2014-12-29.txt

to

https://gnunet.org/svn/gnunet-ev/minutes/2015-12-29.txt
TagsNo tags attached.

Activities

Christian Grothoff

2016-01-21 13:55

manager   ~0010065

Fixed, thanks.

Issue History

Date Modified Username Field Change
2016-01-19 05:40 Calvin Heim New Issue
2016-01-21 13:55 Christian Grothoff Note Added: 0010065
2016-01-21 13:55 Christian Grothoff Status new => resolved
2016-01-21 13:55 Christian Grothoff Fixed in Version => 0.11.0pre66
2016-01-21 13:55 Christian Grothoff Resolution open => fixed
2016-01-21 13:55 Christian Grothoff Assigned To => Christian Grothoff
2016-01-21 13:55 Christian Grothoff Product Version => 0.11.0pre66
2016-01-21 13:55 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:24 Christian Grothoff Status resolved => closed